<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Cron:etc/crontab.xsd">
    <group id="index">
        <job name="export_orders_cronjob" instance="MNM\Spitzner\Cron\ExportOrders" method="execute">
            <schedule>0,30 * * * *</schedule>
        </job>
        <job name="clear_caches_cronjob" instance="MNM\Spitzner\Cron\ClearCaches" method="execute">
            <schedule>15 3 * * *</schedule>
        </job>
    </group>
</config>
